AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIHangupException Class
AGIHangupException Constructor
AGIHangupException Methods
AGIHangupException Properties
AGIHangupException Events

| AGIHangupException Constructor

Initializes a new instance of the AGIHangupException class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIHangupException()

    Public Sub New

    public:
    AGIHangupException()

    new : unit -> AGIHangupException

See Also

#### Reference

AGIHangupException Class
AsterNET.FastAGI Namespace